Your message dated Thu, 28 Aug 2014 22:34:04 +0200
with message-id <53ff923c.7010...@mail.dk>
and subject line geographiclib-tools: Gravity binary missing
has caused the Debian Bug report #687252,
regarding geographiclib-tools: Gravity binary missing
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
687252: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=687252
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: geographiclib-tools
Version: 1.21-1
Severity: normal

Dear Maintainer,

the GeoidEval man page states:
"More accurate results for the geoid height are provided by
Gravity(1).  This utility can also compute the direction of"

The man page for Gravity exists:
root@amalthea:~# dlocate /usr/share/man/man1/Gravity.1.gz
geographiclib-tools: /usr/share/man/man1/Gravity.1.gz

but the binary does not:
root@amalthea:~# dpkg -L geographiclib-tools |grep bin
/usr/sbin
/usr/sbin/geographiclib-datasets-download
/usr/bin
/usr/bin/GeoConvert
/usr/bin/GeoidEval
/usr/bin/Geod
/usr/bin/CartConvert

maybe it is just missing in
debian/geographiclib-tools.install
?

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages geographiclib-tools depends on:
ii  libc6              2.13-35
ii  libgcc1            1:4.7.1-7
ii  libgeographiclib9  1.21-1
ii  libstdc++6         4.7.1-7

Versions of packages geographiclib-tools recommends:
ii  bzip2  1.0.6-4

Versions of packages geographiclib-tools suggests:
ii  proj-bin  4.7.0-2

-- no debconf information

--- End Message ---
--- Begin Message ---
Hi,

I have just tested the version of geographiclib that I am about to
upload (1.35-3), and the gravity binary seems to be installed.

I don't know when it was fixed but:
$Gravity --version
seems to work fine now.

Regards,

Ross

Attachment: signature.asc
Description: OpenPGP digital signature


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to